from django.urls import path
from . import views

urlpatterns= [
		  path('CrearCliente/',views.CrearCliente_view, name="CrearCliente"),
		  path('modificarCliente_ajax/',views.ModificarCliente_ajax_view),
		  path('Admin/CrearCliente/',views.CrearClienteAdmin_view, name="CrearCliente"),
		  path('Admin/CrearClienteModal/',views.CrearClienteAdminModal_view, name="CrearClienteModal"),
		  path('Admin/CrearClienteCompraModal/',views.CrearClienteCompraAdminModal_view, name="CrearClienteModal"),
		  path('Admin/modificarCliente_ajax/',views.ModificarClienteAdmin_ajax_view),
		  path('Admin/CrearOficina/',views.CrearOficina_view, name="CrearOficina"),
		  path('Admin/CrearOficina_externa/',views.CrearOficina_externa_view),
		  path('Admin/CrearCaja/',views.CrearCaja_view, name="CrearCaja"),
		  path('Admin/CambiarOperador_caja_ajax/',views.CambiarOperador_caja_ajax_view),
		  path('Admin/CrearPersonal/',views.CrearPersonal_view, name="CrearPersonal"),
		  path('Admin/CrearGerente/',views.CrearGerente_view, name="CrearGerente"),
		  path('Admin/modificarPersonal_ajax/',views.ModificarPersonal_ajax_view),
		  path('Admin/DespedirPersonal_ajax/',views.DespedirPersonal_ajax_view),
		  path('Admin/modificarGerente_ajax/',views.ModificarGerente_ajax_view),
		  path('Admin/modificarOficina_ajax/',views.ModificarOficina_ajax_view),
		  path('Admin/modificarcaja_ajax/',views.ModificarCaja_ajax_view), 
		  path('Admin/configurarnrorecibo/',views.configurarRecibo, name="ConfigurarNroRecibo"),
		  path('Admin/configurar_montos_autorizados/',views.configurarMontosAutorizados, name="configurarMontosAutorizados"),
		  path('Admin/configurar_comision_monto/',views.configurar_mt_cm, name="Configuracomision_monto"),
		  path('Admin/config_extra/',views.config_extra, name="Config_extra"),
		  path('Admin/CancelarCierre/',views.cacelarCierre_view, name="CancelarCierre"),
		  path('Admin/ModificarCtaCteEstado/',views.ModificarCtaCteEstado),
		  path('Admin/ModificarCtaCteClave/',views.ModificarCtaCteClave),
		  path('Admin/ModificarCtaCtePrivado/',views.ModificarCtaCtePrivado),
		  path('Admin/ModificarCtaAhorrosEstado/',views.ModificarCtaAhorrosEstado),
		  path('Admin/ModificarCtaAhorrosClave/',views.ModificarCtaAhorrosClave),
		  path('Admin/ModificarCtaAhorrosPrivado/',views.ModificarCtaAhorrosPrivado),
		  path('Admin/ModificarCtaAhorrosInteres/',views.ModificarCtaAhorrosInteres),
		  path('Admin/ModificarCtaAhorrosInteresAcumulado/',views.ModificarCtaAhorrosInteresAcumulado),
		  path('Admin/CrearCtaCte_view/',views.CrearCtaCte_view, name="CrearCtaCta_view"),
		  path('Admin/CrearCtaAhorros_view/',views.CrearCtaAhorros_view, name="CrearCtaAhorros_view"),
		  path('Admin/CrearCtaCte/',views.CrearCtaCte, name="CrearCtaCta"),
		  path('Admin/CrearCtaAhorros/',views.CrearCtaAhorros, name="CrearCtaAhorros"),
		  path('Admin/CtaCteDepositar/',views.CtaCteDepositar,name="CtaCteDepositar"),
		  path('Admin/CtaCteAnularIntereses/',views.CtaCteAnularIntereses,name="CtaCteAnularIntereses"),
		  path('Admin/CtaCteRetirar/',views.CtaCteRetirar,name="CtaCteRetirar"),
		  path('Admin/CtaCteRetirar_operador/',views.CtaCteRetirar_operador),
		  path('CtaCteRetirarPorPeticion_operador/',views.CtaCteRetirarPorPeticion_operador),
		  path('Admin/CtaAhorrosDepositar/',views.CtaAhorrosDepositar,name="CtaAhorrosDepositar"),
		  path('Admin/CtaAhorrosRetirar/',views.CtaAhorrosRetirar,name="CtaAhorrosRetirar"),
		  path('CrearCtaCte_operador/',views.CrearCtaCte_operador, name="CrearCtaCta_operador"),
		  path('CrearCtaAhorros_operador/',views.CrearCtaAhorros_operador, name="CrearCtaAhorros_operador"),
		  path('CrearCtaCte_operador_view/',views.CrearCtaCte_operador_view, name="CrearCtaCta_operador_view"),
		  path('CrearCtaAhorros_operador_view/',views.CrearCtaAhorros_operador_view, name="CrearCtaAhorros_operador_view"),
		  path('Admin/CtaCteDepositar_operador/',views.CtaCteDepositar_operador,name="CtaCteDepositar_operador"),
		  path('reimprimir_cierre/',views.reimprimir_cierre_view),
		  path('Comprar_dolar/',views.Comprar_dolar_view),
		  path('Vender_dolar/',views.Vender_dolar_view),
		  path('Admin/Mant_CrearPersonal/',views.Mant_CrearPersonal_view),
		  path('Admin/AsignarCajaSubgerente_ajax/',views.AsignarCajaSubgerente_ajax_view),
		  path('Admin/CtaCteRetirarPorPeticion_administrador/',views.CtaCteRetirarPorPeticion_administrador),

		  path('Admin/configurar_recibo_diseno/',views.configurar_recibo_diseno, name="configurar_recibo_diseno"),

		  path('Admin/configurar_oficinasTransGlobalesCaja/',views.configurar_oficinasTransGlobales_caja),
		  path('Admin/quitar_oficinasTransGlobalesCaja/',views.quitar_oficinasTransGlobales_caja),
		  path('Admin/configurar_cajaTransGlobales_caja_ajax/',views.configurar_cajaTransGlobales_caja_ajax_view),
		  path('Admin/quitar_cajasTransGlobales_caja_ajax/',views.quitar_cajasTransGlobales_caja_ajax_view),

		  path('Admin/configurarTransGlobalesCaja/',views.configurarTransGlobales_caja),
		  path('Admin/configurarTiposistema_caja/',views.configurarTiposistema_caja_view),

		  path('Autorizar_retiro_trans_ajax/',views.Autorizar_retiro_trans_ajax_view),
		  path('solicitud_Autorizacion_retiro_trans_ajax/',views.solicitud_Autorizacion_retiro_trans_ajax_view),
		  path('Autorizar_retiro_trans_personal_ajax/',views.Autorizar_retiro_trans_personal_ajax_view),
		  #------------------------------------------------------------------------


		    #------ agregado integral
		  path('CrearClienteCompraOperadorModal/',views.CrearClienteCompraOperadorModal_view),
		  path('CrearClienteVentaOperadorModal/',views.CrearClienteVentaOperadorModal_view),

		  #------- consultas extras --------
		  path('Intercam_Creadas_tem/',views.Intercam_Creadas_view),
		  path('Intercam_Recibidas_tem/',views.Intercam_Recibidas_view),
		  path('Intercam_Pagadas_tem/',views.Intercam_Pagadas_view),
		  path('Intercam_Pagadas_adelanto_tem/',views.Intercam_Pagadas_adelanto_view),
		  path('listaIntercTotal_ajax/',views.listaIntercTotal_ajax_view),
		  path('listaIntercTotal_filtro_ajax/',views.listaIntercTotal_filtro_ajax_view),
		  path('listaIntercRecibidas_ajax/',views.listaIntercRecibidas_ajax_view),
		  path('listaIntercRecibidas_alterna_ajax/',views.listaIntercRecibidas_alterna_ajax_view),
		  path('listaIntercRecibidas_alterna_activas_ajax/',views.listaIntercRecibidas_alterna_activas_ajax_view),
		  
		  path('ListaIntercRecibidasActiva_ajax/',views.ListaIntercRecibidasActiva_ajax_view),
		  path('listaIntercPagadas_ajax/',views.listaIntercPagadas_ajax_view),
		  
		  path('listaIntercPagadasTotal_filtro_ajax/',views.listaIntercPagadasTotal_filtro_ajax_view),
		  path('listaIntercPagadasadelanto_ajax/',views.listaIntercPagadasadelanto_ajax_view),

		  path('listaIntercPagadasAde_ajax/',views.listaIntercPagadasAde_ajax_view),
		  path('listaIntercPagadafiltrofechasAde_ajax/',views.listaIntercPagadafiltrofechasAde_ajax_view),
		  path('listaIntercPagadasTotal_filtroAde_ajax/',views.listaIntercPagadasTotal_filtroAde_ajax_view),

		  #liquidacion
		  path('configurarPorcentajes_caja/',views.configurarPorcentajes_caja_view),
		  #comisiones
		  path('AgragarComision_ajax/',views.AgragarComision_ajax_view),
		  path('AactualizarComision_ajax/',views.AactualizarComision_ajax_view),
		  path('Admin/ConfigurarBaseExter_tem/',views.ConfigurarBaseExter_tem_view),
		  path('Admin/PonerOficinaExt_ajax_/',views.PonerOficinaExt_ajax_view),
		  path('Admin/AgregarSubbaseExterna_ajax/',views.AgregarSubbaseExterna_ajax_view),
		  path('Admin/ModSubbaseExterna_ajax/',views.ModSubbaseExterna_ajax_view),
		    path('Admin/ModSubbaseExterna_desactivar_ajax/',views.ModSubbaseExterna_desactivar_ajax_view),
		  path('EliminarComision_ajax/',views.EliminarComision_ajax_view),
		  path('Autorizar_comi_trans_admin_ajax/',views.Autorizar_comi_trans_admin_ajax_view),
		  path('Autorizar_comi_trans_personal_ajax/',views.Autorizar_comi_trans_personal_ajax_view),
		  path('SolAutoComisionPersonal_ajax/',views.SolAutoComisionPersonal_ajax_view),
		  path('Verifi_CodAutoComi_ajax/',views.Verifi_CodAutoComi_ajax_view),
		  path('SolAutoComisionPersonalGlo_ajax/',views.SolAutoComisionPersonalGlo_ajax_view),
		  path('Verifi_CodAutoComiGlo_ajax/',views.Verifi_CodAutoComiGlo_ajax_view),

		  path('ReimprimirMovimientos_ajax/',views.ReimprimirMovimientos_ajax),
		  path('Admin/CtaCteRetirar_administrador/',views.CtaCteRetirar_administrador),
		  # autorizacion de intercambios
		  path('Autorizar_retiro_inter_ajax/',views.Autorizar_retiro_inter_ajax_view),
		  path('Autorizar_retiro_inter_personal_ajax/',views.Autorizar_retiro_inter_personal_ajax_view),
		  path('solicitud_Autorizacion_retiro_inter_ajax/',views.solicitud_Autorizacion_retiro_inter_ajax_view),
		  #asociado
		  path('ConfigurarAsociado_tem/',views.ConfigurarAsociado_tem_view),
		  path('agregar_caja_asociado_ajax/',views.agregar_caja_asociado_ajax_view),
		  path('quitar_caja_asociado_ajax/',views.quitar_caja_asociado_ajax_view),
		  

		  path('AgregarComisionBaseOficina_ajax/',views.AgregarComisionBaseOficina_ajax),
		  path('AgregarComisionBaseBase_ajax/',views.AgregarComisionBaseBase_ajax),
		  path('AgregarComisionCajaBase_ajax/',views.AgregarComisionCajaBase_ajax),
		  path('ActualizarComisionBase_ajax/',views.ActualizarComisionBase_ajax),
		  path('EliminarComisionBases_ajax/',views.EliminarComisionBases_ajax),
		  



		  path('guardarBalanceDia_ajax/',views.guardarBalanceDia_ajax),
		  path('EliminarNotificaciones_ajax/',views.EliminarNotificaciones_ajax_view),

		   path('Autorizar_sobregiros_ctas_personal_ajax/',views.Autorizar_sobregiros_ctas_personal_ajax_view),
		   path('Autorizar_sobregiros_ctas_admin_ajax/',views.Autorizar_sobregiros_ctas_admin_ajax_view),
		   path('SolAutoSobregiroPersonal_ajax/',views.SolAutoSobregiroPersonal_ajax_view),
		   path('Verifi_CodAutoSobregiro_ajax/',views.Verifi_CodAutoSobregiro_ajax_view),
		   path('Verifi_CodAuto_ajax/',views.Verifi_CodAuto_ajax_view),

		  
		   path('eliminar_cierre_admin_ajax/',views.eliminar_cierre_admin_ajax_view),
		   path('eliminar_cierre_material_admin_ajax/',views.eliminar_cierre_material_admin_ajax_view),
		   #---------- estado de cjas
		   path('admin_validar_cajas_general125/',views.admin_validar_cajas_general_view),
		   #--------liquidacion
		   path('ActObservacionesLiquidCaja_admin/',views.ActObservacionesLiquidCaja_admin_view),
		  

		    path('Verifi_CodAutoSobregiroCtaAhorros_ajax/',views.Verifi_CodAutoSobregiroCtaAhorros_ajax_view),
		    path('pagarInteresCtaAhorros_ajax/',views.pagarInteresCtaAhorros_ajax),
		  	path('Verifi_CodAutoCtaAhorros_ajax/',views.Verifi_CodAutoCtaAhorros_ajax_view),
		  	path('ReimprimirCtaAhorrosMovimientos_ajax/',views.ReimprimirCtaAhorrosMovimientos_ajax),
		  	path('Admin/CtaAhorrosRetirar_administrador/',views.CtaAhorrosRetirar_administrador),
		    path('Admin/CtaAhorrosRetirar_operador/',views.CtaAhorrosRetirar_operador),
		    path('Admin/CtaAhorrosDepositar_operador/',views.CtaAhorrosDepositar_operador),
		  	path('pagarInteresCtaAhorrosAdmin_ajax/',views.pagarInteresCtaAhorrosAdmin_ajax),
		  	#------------ desktop-----------
		  path('CierreCajaDesktop/',views.CierreCajaDesktop_view),
		  path('SolAutoComisionDesktop/',views.SolAutoComisionDesktop_view),
		  path('comisionesDesktop_ajax/',views.comisionesDesktop_ajax_view),
		  #---------- estado de cjas

		  path('actualizar_hora_ingreso/',views.actualizar_hora_ingreso_ajax),
		  path('Desbloquear/',views.Desbloquear_view),
		  path('Autorizar_desbloqueo_tardanza_ajax/',views.Autorizar_desbloqueo_tardanza_ajax_view),
		  path('Autorizar_desbloqueo_tardanza_personal_ajax/',views.Autorizar_desbloqueo_tardanza_personal_ajax_view),
		  #-----------------------
		  path('solicitud_Autorizacion_anulacion_ajax/',views.solicitud_Autorizacion_anulacion_ajax_view),
		  path('Autorizar_anu_dolar_admin_ajax/',views.Autorizar_anu_dolar_admin_ajax_view),
		  path('Desbloquear_anu_dolar_admin_ajax/',views.Desbloquear_anu_dolar_admin_ajax_view),
		  path('Autorizar_anu_dolar_personal_ajax/',views.Autorizar_anu_dolar_personal_ajax_view),
		  #--------------extorno -----------------
		  path('solicitud_Aut_Extorno_ST_ajax/',views.solicitud_Aut_Extorno_ST_ajax_view),
		  path('Autorizar_ext_st_admin_ajax/',views.Autorizar_ext_st_admin_ajax_view),
		  path('Autorizar_ext_st_personal_ajax/',views.Autorizar_ext_st_personal_ajax_view),
		  #comisiones deybis
		  path('Guardar_Comisiones_general_ajax/',views.Guardar_Comisiones_general_ajax_view),
		  path('Guardar_Comisiones_intercambio_ajax/',views.Guardar_Comisiones_intercambio_ajax_view),
		  #bancos
		  path('Guardar_Comisiones_Bancos_general_ajax/',views.Guardar_Comisiones_Bancos_general_ajax_view),
		  #--------------------guardar saldo actual----------------------
		  path('admin_guardar_saldos_node/',views.admin_guardar_saldos_view),
		  #------------------guardar  configuracion egreso subgerente -----------
		  path('configurarEgresos_Admin_caja_ajax/',views.configurarEgresos_Admin_caja_ajax_view),
		  #----------------------- reiniciar nros de recibs ------
		  path('reiniciar_recibos_gere_caja_ajax/',views.reiniciar_recibos_gere_caja_ajax_view),
		  #--------- conceptos
		  path('AgregarConcepto_ajax/',views.AgregarConcepto_ajax_view),
		  path('Actualizar_concepto_ajax/',views.Actualizar_concepto_ajax_view),
		  path('Mantenimiento_concepto_e/',views.Mantenimiento_concepto_e_tem_view),
		  #------- conceptos caja material
		  path('AgregarConcepto_m_ajax/',views.AgregarConcepto_m_ajax_view),
		  path('Actualizar_concepto_m_ajax/',views.Actualizar_concepto_m_ajax_view),
		  path('Mantenimiento_concepto_e_m/',views.Mantenimiento_concepto_e_m_tem_view),
		  #reimprimir cierre dolares
		  path('reimprimir_cierre_dolares/',views.reimprimir_cierre_dolares_view),
		  #reimprimir cierre material
		  path('reimprimir_cierre_material/',views.reimprimir_cierre_material_view),
		  #regularizacion
		  #path('regularizar_caja_subgerente_ajax/',views.regularizar_caja_subgerente_ajax_view),
		  #solicitud de sobregiro de cuentas corrientes
		  path('solicitud_sobregiro_cuenta_main_ajax/',views.solicitud_sobregiro_cuenta_main_ajax_view),
		  path('Autorizar_sobregiro_cuenta_admin_ajax/',views.Autorizar_sobregiro_cuenta_admin_ajax_view),
		  #cambio de destino
		  path('cambio_destino_ajax/',views.cambio_destino_ajax_view),
		  path('Service_DNI_check/',views.Service_DNI_check_view),
]